XLite\Model\Config:
  - name: create_nfo_mode
    category: XC\NotFinishedOrders
    module: XC\NotFinishedOrders
  - name: clear_cart_on_order_change
    category: XC\NotFinishedOrders
    module: XC\NotFinishedOrders
  - name: limit_nf_order_ttl
    category: XC\NotFinishedOrders
    module: XC\NotFinishedOrders
  - name: nf_order_ttl
    category: XC\NotFinishedOrders
    module: XC\NotFinishedOrders
